En 2021, l'application ne fonctionnera plus sur certains smartphones — Whatsapp

WhatsApp ne fonctionnera plus sur les anciennes versions d'iOS

WhatsApp ne fonctionnera plus sur les anciennes versions d’iOS – Crédit: Webster2703/Pixabay

En revanche, les appareils fonctionnant sur d'anciennes versions d'iOS et d'Android mais qui peuvent toujours être mis à jour au moins vers iOS 9 ou Android 4.0.3 pourront continuer d'utiliser l'application de messagerie. Ils ne pourront plus utiliser l'intégralité des services de la messagerie WhatsApp, rapporte Phonandroid.

Comme chaque année, Whatsapp met à jour sa liste des systèmes d'exploitation mobiles pris en charge par l'application.

Tous les téléphones n'exploitant pas Android 4.0.3 et iOS 9 et plus ne seront désormais plus compatibles avec WhatsApp. Notamment le Samsung Galaxy S2, le HTC Desire ou encore Motorola Droid Razr. Cela inclut principalement l'iPhone 4 et tous les modèles précédents.

Concernant les téléphones sous Android, le système d'exploitation utilisé par la majorité de la population mondiale, peu sont concernés par la décision de WhatsApp. WhatsApp laissera également de côté les téléphones Android sous une version antérieure à Android 4.0.2.

Dernières nouvelles